package com.ycwl.basic.model.common;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

/**
 * @date 2021年10月26日 14:09
 */
@ApiModel(value = "公共查询参数实体类", description = "公共查询参数实体类")
@Data
public class BaseQueryParameterReq {

    @ApiModelProperty(value = "当前页数")
    private Integer page = 1;

    @ApiModelProperty(value = "每页条数")
    private Integer pageSize = 10;
}
